/* style reset */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
body, button, input, select, textarea { font:14px/1.5 '微软雅黑',tahoma, arial, \5b8b\4f53; }
h1, h2, h3, h4, h5, h6{ font-size:100%;font-weight: 200; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:couriernew, courier, monospace; }
small{ font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none;cursor: pointer; }
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
legend { color:#444; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; } 
strong{font-weight: normal;}

/* common style */
.container {width:1200px;margin:0 auto;}
.same {font-size: 12px;margin-top: 9px;display: block;height: 15px;line-height: 15px;}
.clearfix {clear: both;}
.left {float: left;}
.right {float: right;}

/* header style */
.header {font-size: 14px;background:url(../image/bg_x.jpg) 0 35px repeat-x transparent;-o-background-size: 1px 110px;-ms-background-size:1px 110px;-moz-background-size: 1px 110px;-webkit-background-size:1px 110px;background-size: 1px 110px;}
.header_top_container {background-color: #4e4032;}
.header_top {height:30px;overflow: hidden;zoom:1;}
.header_line {height:5px;width:100%;background-color:#b99e45; }
.header_bottom {height: 110px;position: relative;background:url(../image/bg_x.jpg) 0 0 repeat-x transparent;-o-background-size: 1px 110px;-ms-background-size:1px 110px;-moz-background-size: 1px 110px;-webkit-background-size:1px 110px;background-size: 1px 110px; }
.top_one {float:left;color:#deb96a;}
.top_two {float: left;color: #dcc7aa;margin-left: 10px;}
.add_border {border-left: 1px solid #dcc7aa;padding-left: 10px;}
.top_three {padding:0 0 0 15px;float: right;color:#deb96a;border-left: 1px solid #deb96a;}
.top_four{padding:0 15px 0 15px;float: right;color:#deb96a;border-left: 1px solid #deb96a;}
.top_five{padding:0 15px 0 15px;float: right;color: #dcc7aa;}
.top_six{padding:0 15px 0 15px;float: right;color: #dcc7aa;border-right: 1px solid #dcc7aa; }
.top_dian{padding:0 15px 0 15px;float: right;color:#deb96a;border-left: 1px solid #deb96a;}
.top_online{padding:0 15px 0 15px;float: right;color:#deb96a;border-left: 1px solid #deb96a;}
.top_pre{padding:0 15px 0 15px;float: right;color:#deb96a;border-left: 1px solid #deb96a;}
.top_map{padding:0 15px 0 15px;float: right;color:#deb96a;border-left: 1px solid #deb96a;}
.fix_border {border-left: none;}
.menu {float: right;height: 100%;}
.menu li {float: left;height: 100%;padding:0 25px;}
.menu li a {display:block;margin-top: 56px;color: #444;}
.menu .actived a {color: #fff;}
.actived {background-color: #b99e45;color:#fff;}
.logo {position: absolute;top: 40px;left: 0;z-index: 999; width: 220px; height: 45px;}

/* body style */
.content {height: auto;overflow: hidden;zoom:1;position: relative;}
.article_content {font-size: 14px;margin-top: 60px;margin-bottom: 45px;overflow: hidden;zoom:1;}
.item {float: left;width: 380px;height: 400px;overflow: hidden;zoom:1;padding:0 10px;}
.item h1 {color:#444;font-size:24px;margin-bottom:20px;height:40px;line-height:40px;text-indent:35px;background:url(../image/title.png) 0 0 no-repeat transparent;-o-background-size: 15px 40px;-ms-background-size:15px 40px;-moz-background-size: 15px 40px;-webkit-background-size:15px 40px;background-size: 15px 40px;}
.item img {width: 100%;margin-bottom: 8px;}
.index_img_container {width:380px;height:250px;+height:250px;overflow: hidden;zoom:1;position: relative;}
.index_img_container img {width: 380px;height: 250px;position: absolute;top: 0;left: 0;}
.in_pop {z-index:10;display:none;position: absolute;top: 0;left: 0;width: 380px;height: 250px;background-color: rgba(0,0,0,.1);.background-color: none\9;}
.in_btn {z-index:100;cursor:pointer;opacity:0;height:40px;width:120px;line-height:40px;text-align:center;border:1px solid #fff;color:#fff;position: absolute;bottom: -45px;+bottom:105px;left: 130px;display: block;border-radius: 5px;font-size: 16px;}
.change_in_btn {color:#666;background-color: rgba(255,255,255,.8);.background-color:#ffffff\9;}
.item p {line-height: 30px;color: #666;}
.other_content {font-size: 14px;overflow:hidden;zoom:1;margin-bottom: 125px;}
.other_content h1 {color:#444;font-size:24px;margin-bottom:20px;height:40px;line-height:40px;text-indent:35px;background:url(../image/title.png) 0 0 no-repeat transparent;-o-background-size: 15px 40px;-ms-background-size:15px 40px;-moz-background-size: 15px 40px;-webkit-background-size:15px 40px;background-size: 15px 40px;}
.sub_item {cursor:pointer;position:relative;float: left;width: 285px;height: 300px;overflow: hidden;zoom:1;padding:0 7px;}
.sub_item img {width: 100%;margin-bottom: 8px;min-height:215px;}
.sub_item p {position: absolute;left:7px;bottom: 0;padding:15px;width: 190px;height: 100px;background-color: #fff;}
.sub_item p span {display: block;line-height: 28px;color: #797979;font-size: 16px;}
.sub_item_change p span {color:#444;}
.sub_item p span.sub_span {font-size: 14px;}
.index_btn {display:block;position: absolute;right: 7px;bottom: 0;height: 85px;width: 60px;background:url(../image/toright.png) 50% 50% no-repeat transparent;-o-background-size: 11px 38px;-ms-background-size:11px 38px;-moz-background-size: 11px 38px;-webkit-background-size:11px 38px;background-size: 11px 38px;}
.index_btn_change {background:url(../image/toright_change.png) 50% 50% no-repeat transparent;-o-background-size: 11px 38px;-ms-background-size:11px 38px;-moz-background-size: 11px 38px;-webkit-background-size:11px 38px;background-size: 11px 38px;}

/*.cms_xy_booking {position: absolute;top:0;right:300px;z-index:100;width: 260px;height: 300px;background-color: #1e2326;}
.inner_booking {width:210px;height: 280px;margin-top: 10px;margin-left: 25px;}
.inner_booking input {width: 200px;height: 35px;margin-top: 10px;padding-left: 10px;}
.select_house {margin-top: 20px;overflow: hidden;zoom:1;}
.select_house span {color: #fff;}
.select_house select {width:70px;height: 30px;}
.btn_booking_xy {overflow: hidden;zoom:1;height:35px;margin-top: 30px;}
.yuding , .dingdan {line-height:35px;text-align:center;display: block;width:100px; height:35px;color: #fff;background-color: #a29060;}
.yuding {float: left;}
.dingdan {float: right;}
.inner_booking p {margin-top: 10px;color: #fff;}*/

.cms_xy_booking {overflow:hidden;zoom:1;position: absolute;top:0;right:300px;z-index:100;width: 190px;height: 0;background-color: #1e2326;z-index: 10;}/*height:240px;*/
.inner_booking {width:140px;height: 240px;margin-top: 10px;margin-left: 25px;}
.inner_booking input {width: 130px;height: 25px;margin-top: 10px;padding-left: 10px;}
.select_house {margin-top: 5px;overflow: hidden;zoom:1;}
.select_house span {color: #fff;}
.select_house select {width:70px;height: 25px;}
.btn_booking_xy {overflow: hidden;zoom:1;height:35px;margin-top: 15px;}
.yuding , .dingdan {line-height:25px;text-align:center;display: block;width:60px; height:25px;color: #fff;background-color: #a29060;font-size: 12px;}
.yuding {float: left;}
.dingdan {float: right;}
.inner_booking p {margin-top: 0;color: #fff;}

/* footer style */
.footer {height:225px;width: 100%;background-color: #191919;overflow: hidden;zoom:1;}
.footer_content {height: 155px;margin-top:25px;overflow: hidden;zoom:1;}
.same_aside {height: 155px;}
.left_aside {width: 320px;}
/* .another_chat {margin-left: 15px;} */
.right_aside {width:630px;position: relative;}
.hotline {float:right;text-align:center;height: 40px;width: 165px;background-color: #745630;color: #fff;line-height: 40px;}
.sub_houtline {font-size:14px;color:#fff;float:left;display: block;height: 40px;width:95px;background-color:#a5814f;line-height: 40px;text-align: center;}
.same_position {margin-top: 15px; width: 95px; height: 95px;}
.icons {position:relative;overflow: hidden;zoom:1;width: 205px;height: 95px;}
.icons p {font-size: 12px;color: #fff;}
.fix_style {margin-top: 5px;}
.weibo {position: absolute;bottom: 2px;left: 0;}
.wechat {position: absolute;bottom: 2px;left: 45px;}
.another_logo {position: absolute;top: 0;right: 0; width: 250px; height: 45px;}

.top_footer {font-size: 12px;line-height: 30px;position:absolute;bottom:0;right:0;height: 30px;overflow:hidden;zoom:1;color: #fff;}
.bottom_footer {font-size: 12px;line-height: 25px;float:right;height: 30px;overflow:hidden;zoom:1;color: #fff;}
.top_footer a {padding:0 10px;color:#fff;}
.top_footer span {padding-right: 0;}
.bottom_footer a {padding:0 10px;cursor: auto;}
.contact_line {width: 260px;overflow: hidden;zoom:1;}
.icon_container {height: 25px;overflow: hidden;zoom:1;}
.icon_container span ,.icon_container img {margin-left:10px;display: block;height: 25px;float: left;}
.icon_container span {color: #fff;}
.icon_container .xy_posi {margin-left: 5px;}
/* .icon_container .xy_span {margin-left: 15px;} */



/* about.html style */
.inner_content img {width: 100%;}
.top_footer .fix_right {padding-right: 0;}

.inner_container {overflow: hidden;zoom:1;margin-top: 30px;}
.left_menu {width: 230px;}
.right_content {margin-left: 260px;position: relative;overflow: hidden;zoom:1;}
.title_content {height:100px;width: 100%;background-color: #b99e45;color: #fff;}
.title_content h1 {font-size: 24px;text-align: center;line-height: 100px;}
.menu_li {width: 100%;}
.menu_li li {font-size:14px;height: 50px;width: 100%;line-height: 50px;text-align: left;text-indent: 35px;background:url(../image/inner_bg.png) 0 0 no-repeat transparent;-o-background-size:230px 50px;-ms-background-size:230px 50px;-moz-background-size:230px 50px;-webkit-background-size:230px 50px;background-size: 230px 50px;}
.menu_li li a {color: #444;display: block;}
.menu_li .inner_active {background-color: #b08f24;background-image:none;color: #fff;}
.menu_li .inner_active a {color: #fff;}
.top_title {height: 70px;border-bottom: 1px solid #d3d3d3;overflow: hidden;zoom:1;}
.top_title h1 {font-size: 24px;color: #b99e45;line-height: 85px;float: left;}
.top_title div {font-size:14px;float: right;line-height: 97px;color: #666;}
.top_title div span {color: #333;}
.top_title div a {padding:0 10px;color: #333;}
.top_title div .local {color: #B99E45;}
.right_content img {display:block;max-width:100%;margin-top: 30px;}
.right_content p {margin-top: 20px;color: #666;line-height: 26px;font-size: 14px;}
.right_content h2 {margin-top: 40px;}
.help_fix {width: 100%;height: 60px;}
.title_color {color: #444;}
.disview {visibility: hidden;}

.manager {height: 300px;}
.tip {position: absolute;right:200px;bottom: 0;width: 100px;height: 115px;line-height:115px;color:#666;}
.tip_right {position: absolute;right: 0;bottom: 0;width:200px;height: 115px;overflow: hidden;zoom:1;}
.tip_right img {margin-top: 0;width:200px;height: 115px;}
.right_content .tip_right img {min-height: 115px;}


/* food.html style */
.right_content .img_container {margin-top:0;display:block;width: 100%;height:402px;overflow: hidden;zoom:1;}
.right_content .img_container_slider {position:relative;margin-top:30px;display:block;width: 100%;height:560px;overflow: hidden;zoom:1;}
.img_container_slider img {margin-top: 0;}

/* house.html style */
.booking_container {width: 100%;overflow: hidden;zoom:1;height: 45px;margin-top: 50px;}
.booking_btn {float: right;width: 185px;height: 45px;background-color: #b29435;line-height: 45px;text-align: center;color: #fff;}
.booking_btn a {color: #fff;font-size: 18px;}

/* people.html style */
.right_content .font_color {color: #B99E45;margin-bottom: 20px;}
.right_content table {width: 100%;font-size: 14px;}
.right_content table tr td {color:#666;}
.right_content table .active_tr td {color: #B99E45;}
.right_content table tr {height: 50px;cursor: pointer;}
.right_content table tr th,.right_content table tr td {text-align: center;}
.right_content table tr th {font-size: 16px;color: #444;}
.right_content table tr .addtextalign {text-align: left;font-size: 14px;} 
.right_content table tr th.addtextalign {font-size: 16px;}
.first_one {border-bottom: 1px solid #D3D3D3;height: 50px;}
.right_content table .first_one {cursor: auto;}
.right_content table tr .first_th {text-align: left;}
.condition {line-height: 30px;color: #666;font-size: 14px;}
.condition h2 {margin-bottom: 20px;color: #444;font-size: 16px;}

/* contact.html style */
.condition_fix {margin-top: 20px;}
.online_map {margin-top:20px;height: 640px;overflow: hidden;zoom:1;width: 100%;}

/* fix style */
.fix_h h2 {font-size:20px;}
.fix_h p {text-indent: 2em;}
.weibo {display: none;}
.meeting_equipment {width: 100%;margin-top: 30px;}
.meeting_equipment tr td {border:1px solid #333; }

.txt ul li p {font-size: 25px;}
.txt_container {font-size:16px;font-weight:bold;color:#d5b367;position: absolute;top:10px;right:10px;height: 80px;width: 260px;z-index:1000;text-align: center;line-height: 80px;border-radius: 6px;}



.font_style_xy {text-indent: 2em;line-height: 30px;color: #666;}
.font_weight_xy {font-size: 20px;font-weight: bold;color: #666;}

.condition img {width: 49.5%;float: left;height: 330px;}
.condition {overflow: hidden;zoom:1;}


#userLoginID_msg {float: right;line-height: 30px;color: #dcc7aa;font-size: 12px;}
#userLoginID_msg span a {color:#dcc7aa;font-size: 12px;}
#userLoginID_msg span {font-size: 12px;}

.bottom_footer img{width: 20px;height: 20px;margin-right: 10px;;}

#promotionList li a,#eworldPageData a,#newsList li a{color: #666;}
#promotionList li a:hover,#eworldPageData a:hover,#newsList li a:hover{color:#B99E45}
.news_list{margin-top: 6px;}
.menu li:nth-child(3){background: url(../image/ico.png) no-repeat 72px 56px;;}
.menu li:nth-child(3) .actived{background-color:#b99e45;}
.panorama {
		position: absolute; top: 478px; width: 165px; height: 51px; left: 598px; z-index: 9; text-align: center; 
		line-height: 30px; color: rgb(255, 255, 255); background:url(../image/panorama.png) 50% 50% no-repeat;
}


